@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	border: 0;
}

html, body {
	height: 100%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #858585 url('http://www.fontriver.com/i/3.jpg') repeat fixed;
}

h3 {
	font-family: 'Cuprum', Arial, sans-serif;
	font-size: 1.7em;
	color: #555;
	font-weight: normal;
}

p {
	line-height: 180%;
}

#main {
	height: 100%;
	min-height: 100%;
	margin-bottom: -383px;
}

html>body #main {
	height: auto;
}

#header {
	width: 100%;
	height: 90px;
	color: White;
	background: url('http://www.fontriver.com/i/2.jpg') 0px 0px repeat-x;
	-webkit-box-shadow: 0 0 15px 2px #333;
	-moz-box-shadow: 0 0 15px 2px #333;
	box-shadow: 0 0 15px 2px #333;
}

#header #container {
	display: table;
	width: 1192px;
	height: 90px;
	margin: 0 auto;
	background: url('http://www.fontriver.com/i/1.jpg') 0px 0px no-repeat;
}

#logo {
	display: block;
	width: 285px;
	height: 46px;
	margin: 19px 0 0 156px;
	background: url('http://www.fontriver.com/i/1.jpg') -156px -19px no-repeat;
}

/* ----= CONTENT BLOCK DIVS BEGIN =---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#content {
	display: table;
	width: 980px;
	margin: 202px auto 30px auto;
	text-align: right;
}

#font-block {
	float: left;
	width: 620px;
	min-height: 1363px;
	padding: 15px;
	color: #777;
	background: White;
	text-align: left;
	-moz-box-shadow: 0px 2px 5px 2px #bbb;
	-webkit-box-shadow: 0px 2px 5px 2px #bbb;
	box-shadow: 0px 2px 5px 2px #bbb;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#font-block h1, #font-block h2 {
	margin-bottom: 15px;
	color: #555;
	font-family: 'Cuprum';
	font-size: 28px;
	font-weight: 400;
}

#font-block h2 {
	margin-top: 15px;
}

#search {
	display: inline-block;
	width: 600px;
	height: 22px;
	margin: 0 0 20px 0;
	padding: 5px 10px;
	color: #777;
	background: #f5f5f5;
	border-top: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
}

#search p {
	float: left;
}

input.search-field {
	float: right;
	width: 384px;
	height: 20px;
	margin-right: 60px;
	padding: 0 3px;
	border: 1px solid #d9d9d9;
}

input.search-button {
	float: right;
	width: 48px;
	height: 48px;
	margin: -35px 0 0 300px;
	background: url('http://www.fontriver.com/i/1.jpg') -802px -141px no-repeat;
	cursor: pointer;
}

#ad-left, #ad-right { float: left; width: 300px; margin-bottom: 20px; }
#ad-right { float: right; text-align: right; }

ul.tabs {
	clear: both;
	width: 615px;
	padding-left: 5px;
	list-style: none;
	border-bottom: 1px solid #d9d9d9;
}

ul.tabs li {
	display: inline;
	padding-left: 5px; 
}

ul.tabs li a {
	display: inline-block;
	position: relative;
	top: 1px;
	min-width: 122px;
	padding: 5px 10px; 
	color: #777;
	background-color: #ffffff;
	text-decoration: none;
	text-align: center;
	border: 1px solid #e3e3e3;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

ul.tabs li a:hover {
	border: 1px solid #ff6c00;
}

ul.tabs li a:focus {
	outline: 0;
}

ul.tabs li a.selected, ul.tabs li a.selected:hover {
	color: #555;
	background-image: -ms-linear-gradient(bottom, #ffffff 0%, #e9e9e9 100%);
	background-image: -moz-linear-gradient(bottom, #ffffff 0%, #e9e9e9 100%);
	background-image: -o-linear-gradient(bottom, #ffffff 0%, #e9e9e9 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ffffff), color-stop(1, #e9e9e9));
	background-image: -webkit-linear-gradient(bottom, #ffffff 0%, #e9e9e9 100%);
	background-image: linear-gradient(to top, #ffffff 0%, #e9e9e9 100%);
	font-weight: bold;
	text-shadow: 1px 1px 1px White;
	border: 1px solid #d9d9d9;
	border-bottom: 1px solid #fff;
}

.citem {
	display: block;
	width: 620px;
	padding-top: 20px;
	border-bottom: 1px solid #d9d9d9;
}

.item {
	display: block;
	width: 620px;
	height: 135px;
	padding-top: 20px;
	border-bottom: 1px solid #d9d9d9;
}

.info {
	display: block;
	width: 600px;
	height: 15px;
	padding: 5px 10px;
	color: #777;
	background: #f5f5f5;
}

.info a {
	color: #005ead;
	text-decoration: none;
}

.info a:hover {
	text-decoration: underline;
}

#subcategories {
	display: inline-block;
	margin: 5px 0 0 0;
}

#subcategories a {
	display: block;
	float: left;
	margin: 5px 5px 0 0;
	padding: 5px;
	color: #777;
	border: 1px solid #d9d9d9;
	text-decoration: none;
}

#subcategories a:hover {
	color: White;
	background: #0063c0;
	border-color: #0063c0;
}

#subcategories a.selected {
	color: #555;
	background: #f1f1f1;
	border-color: #d9d9d9;
}

#sort {
	clear: both;
	display: block;
	height: 32px;
	margin-top: 20px;
	color: #777;
	background: #f5f5f5;
	border-top: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
}

#sort p {
	float: left;
	margin: 5px 5px 0 10px;
}

#sort select {
	float: left;
	width: 200px;
	height: 22px;
	margin: 5px 0 0 0;
	color: #777;
	border: 1px solid #d9d9d9;
}

#sort input {
	float: left;
	height: 20px;
	margin: 5px 0 0 0;
	padding: 0 3px;
	border: 1px solid #d9d9d9;
}

#ads-bottom {
	clear: both;
	display: block;
	width: 468;
	height: 60px;
	margin: 20px 0 60px 0;
}

div.pages {
	clear: both;
	display: table;
	margin-top: 15px;
}

div.pages a, div.pages span {
	display: block;
	float: left;
	width: 30px;
	height: 18px;
	margin-right: 5px;
	padding: 7px 0px 3px 0px;
	font-size: 11px;
	text-align: center;
}

div.pages a {
	color: #777;
	text-decoration: none;
	border: 1px solid #d9d9d9;
}

div.pages a:hover {
	color: White;
	background: #0063c0;
	border: 1px solid #0063c0;
	text-shadow: 1px 1px 1px Black;
}

div.pages a.nextprev {
	width: 57px;
	font-weight: normal;
}

div.pages a.nextprev:hover {
	background: #0063c0;
}

div.pages span.nextprev {
	width: 57px;
	color: #999;
	text-align: center;
	border: 1px solid #e9e9e9;
}

div.pages span.current {
	color: #555;
	background: #f1f1f1;
	font-weight: bold;
	border: 1px solid #d9d9d9;
}

#font-info {
	display: table;
	float: left;
	width: 272px;
	height: 280px;
	margin: 10px 0 30px 0;
}

#font-info a {
	color: #777;
}

#font-info a:hover {
	color: Black;
}

#font-info a#www {
	display: inline;
	width: 30px;
	height: 16px;
	padding: 0 0 0 16px;
	background: #f1f1f1 url('http://www.fontriver.com/i/1.jpg') -394px -196px no-repeat;
}







.star-rating {
	display: block;
	float: left;
	width: 80px;
	height: 16px;
	margin-top: 10px;
	background: url('http://www.fontriver.com/i/ratings.png');
	cursor: pointer;
}
.star {
	float: left;
	width: 16px;
	height: 16px;
}
.result {
	float: left;
	height: 16px;
	margin: 12px 0 0 5px;
	color: #454545;
	line-height: 110%;
}
.current {margin: 0 3px; padding: 2px 4px; background: #eceef5; border: 1px solid #cad4e7; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.total {color: #777; font-size: 11px;}












#ads336x280 {
	display: table;
	float: right;
	width: 336px;
	height: 280px;
	margin-top: 10px;
	margin-left: 10px;
	border: 1px solid #e9e9e9;
}

.info1, .info2 {
	float: left;
	display: block;
	height: 23px;
	color: #656354;
	background-color: #f1f1f1;
	padding: 6px 0;
	border-bottom: 1px solid #e3e3e3;
}

.info1 {
	clear: left;
	width: 88px;
	padding-left: 5px;
}

.info2 {
	clear: right;
	width: 179px;
}

.white {
	background-color: White;
}

a#download, a#donate {
	clear: both;
	display: block;
	width: 254px;
	height: 23px;
	margin-bottom: 15px;
	padding: 11px 20px 0 0;
	font-size: 11px;
	color: #999;
	background: url('http://www.fontriver.com/i/1.jpg') no-repeat;
	cursor: pointer;
	text-decoration: none;
	text-align: right;
}

a#download {
	background-position: 0 -160px;
}

a#donate {
	margin-top: 10px;
	background-position: -274px -160px;
}

#preview-image {
	min-height: 107px;
	margin-top: 10px;
}







#articles h3 {
	margin-top: 25px;
}

#articles a {
	color: #74a8d5;
}

#articles em {
	display: block;
	margin: 2px 0 5px 0;
	color: #777;
}

#articles h2 {
	margin: 0;
	font-size: 2em;
	font-weight: 400;
}

#articles p {
	margin-bottom: 15px;
}

/* ----= CONTENT BLOCK DIVS END =-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/





/* ----= RIGHT BLOCK DIVS BEGIN =------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.right-block {
	float: right;
	display: block;
	width: 285px;
	min-height: 1px;
	margin-bottom: 15px;
	padding: 15px;
	text-align: left;
	-moz-box-shadow: 0px 2px 5px 2px #bbb;
	-webkit-box-shadow: 0px 2px 5px 2px #bbb;
	box-shadow: 0px 2px 5px 2px #bbb;
	background-color: #f3f3f3; /* for IE */
	background-image: -ms-linear-gradient(bottom, #FFFFFF 30%, #E9E9E9 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 30%, #E9E9E9 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 30%, #E9E9E9 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.3, #FFFFFF), color-stop(1, #E9E9E9));
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 30%, #E9E9E9 100%);
	background-image: linear-gradient(to top, #FFFFFF 30%, #E9E9E9 100%);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.right-block h2 {
	color: #999;
	font-family: 'Lobster', Arial, sans-serif;
	font-size: 24px;
	text-shadow: 1px 1px 1px White;
}

ul#social { list-style: none; }
ul#social li { float: left; margin: 0 3px; box-shadow: 0 5px 3px -3px #ddd; -webkit-box-shadow: 0 5px 3px -3px #ddd; -moz-box-shadow: 0 5px 3px -3px #ddd;}
ul#social a { display: block; width: 40px; height: 40px; }
ul#social a:hover, ul#social a:focus, ul#social li a:active { color: White; }
ul#social a:before { content: ""; float: left; width: 40px; height: 40px; background: url('http://www.fontriver.com/i/1.jpg'); }
ul#social .facebook a:before { background-position: -854px -90px; }
ul#social .googleplus a:before { background-position: -894px -90px; }
ul#social .twitter a:before { background-position: -934px -90px; }
ul#social .feed a:before { background-position: -974px -90px; }
ul#social .pinterest a:before { background-position: -1014px -90px; }
ul#social .tumblr a:before { background-position: -1054px -90px; }
ul#social li.spacer { display: block; float: left; width: 14px; height: 40px; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; }

.right-block a {
	display: block;
	color: #777;
	text-decoration: none;
	text-shadow: 1px 1px 2px White;
}

.right-block a:hover {
	color: Black;
	text-decoration: underline;
}
/* remove */.right-block img { display: block; float: left; margin: 7px; border: 1px solid #ccc; }






.right-block ul.partners li {
	float: left;
	display: block;
	width: 140px;
	margin-bottom: 5px;
}













.cloud {
	text-align: center;
}

.cloud a {
	display: inline-block;
}

.cloud span.line1 {
	display: block;
	clear: both;
	width: 100%;
	height: 1px;
	background: #dadada;
}

.cloud span.line2 {
	display: block;
	clear: both;
	width: 100%;
	height: 1px;
	margin-bottom: 16px;
	background: White;
}

/* ----= RIGHT BLOCK DIVS END =--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/






/* ----= TOP LINKS DIVS BEGIN =--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#menu {
	position: absolute;
	top: 53px;
	width: 630px;
	margin: 0 0 0 345px;
	list-style: none;
}

#menu li {
	position: relative;
	float: right;
}

#menu li a {
	display: inline-block;
	margin: 0 5px 0 5px;
	padding: 8px 5px 0 5px;
	font-family: 'Ubuntu Condensed', Arial, sans-serif;
	font-size: 15px;
	color: White;
	text-decoration: none;
	cursor: pointer;
}

#menu li a.home {
	display: block;
	width: 16px;
	height: 16px;
	margin: 6px 9px 0 0;
	padding: 0;
	background: url('http://www.fontriver.com/i/1.jpg') -378px -194px no-repeat;
}

#menu li.show-hide a {
	margin-right: 0;
	padding-right: 0;
}

#button {
	display: inline-block;
}

#button:after {
	content: "";
	float: right;
	width: 7px;
	height: 36px;
	margin: -8px 0 0 5px;
	background: url('http://www.fontriver.com/i/1.jpg') -549px -160px no-repeat;
}

#button.off:after {
	background-position: -549px -160px;
}

#button.on:after {
	background-position: -556px -160px;
}

#toplinks {
	position: absolute;
	top: 20px;
	width: 600px;
	margin: 0 0 0 375px;
}

#toplinks a {
	margin: 0 7px;
	color: #c5cedd;
	text-decoration: none;
	text-shadow: 1px 1px 1px Black;
}

#toplinks a:hover {
	color: White;
	text-decoration: underline;
}

#toplinks #login, #toplinks #register {
	margin: 0;
	padding: 4px 10px;
	color: White;
	background: #2e74bf;
}

#toplinks #login {
	margin-left: 5px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}

#toplinks #register {
	border-left: 1px solid #444444;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

#socialbar {
	position: absolute;
	top: 125px;
	width: 80px;
	min-height: 200px;
	margin-left: -81px;
	padding: 10px 0;
	color: Black;
	background-color: White;
	border-right: 0;
	text-align: center;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-box-shadow: -2px 2px 5px 0px #bbb;
	-webkit-box-shadow: -2px 2px 5px 0px #bbb;
	box-shadow: -2px 2px 5px 0px #bbb;
}

#socialbar .separator {
	clear: both;
	width: 100%;
	height: 1px;
	margin: 10px 0;
	background: #ccc;
}

#topbutton {
	position: fixed;
	display: none;
	right: 20px;
	bottom: 20px;
}

#topbutton a {
	display: block;
	width: 50px;
	height: 50px;
	background: url('http://www.fontriver.com/i/1.jpg') -800px -90px no-repeat;
	opacity: 0.7;
	border: 1px solid #999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#topbutton a:hover {
	opacity: 1;
}

#categories {
	position: absolute;
	top: 90px;
	width: 980px;
	height: 187px;
	color: Black;
	background: White url('http://www.fontriver.com/i/2.jpg') 0px -90px repeat-x;
	list-style: none;
	text-align: center;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-box-shadow: 0px 2px 5px 0px #aaa;
	-webkit-box-shadow: 0px 2px 5px 0px #aaa;
	box-shadow: 0px 2px 5px 0px #aaa;
}

#categories a.cat {
	display: block;
	float: left;
	width: 100px;
	margin: 10px;
	padding: 0;
	color: #333;
	font-family: 'Cuprum', Arial, sans-serif;
	font-size: 15px;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 1px White;
}

#categories a.cat:before {
	content: "";
	float: left;
	width: 100px;
	height: 70px;
	margin-bottom: 10px;
	background: url('http://www.fontriver.com/i/1.jpg');
}

#categories a.basic:before {
	background-position: 0 -90px;
}

#categories a.dingbats:before {
	background-position: -100px -90px;
}

#categories a.fancy:before {
	background-position: -200px -90px;
}

#categories a.foreign:before {
	background-position: -300px -90px;
}

#categories a.gothic:before {
	background-position: -400px -90px;
}

#categories a.holiday:before {
	background-position: -500px -90px;
}

#categories a.script:before {
	background-position: -600px -90px;
}

#categories a.techno:before {
	background-position: -700px -90px;
}

li#alpha {
	margin-left: 20px;
}

li#alpha a {
	display: block;
	float: left;
	width: 22px;
	height: 19px;
	margin: 0 7px 0 0;
	padding: 4px 2px;
	color: Black;
	background: #f9f9f9;
	font-family: 'Cuprum', Arial, sans-serif;
	font-size: 16px;
	text-decoration: none;
	text-align: center;
	border: 1px solid #d5d5d5;
	text-shadow: 1px 1px 1px White;
}

li#alpha a:hover, ul.tabs li a:hover {
	color: White;
	background: #0063c0;
	border: 1px solid #0063c0;
	text-shadow: 1px 1px 1px #333;
}

/* ----= TOP LINKS DIVS END =----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#clear { clear: both; height: 383px; }

/* ----= FOOTER DIVS BEGIN =-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#footer {
	height: 270px;
	border-top: 1px solid #eee;
	border-bottom: 1px solid Black;
	text-shadow: 1px 1px 1px #111;
	background-color: #0c0c1e;
	background-image: -ms-linear-gradient(bottom, #1f263c 0%, #0c0c1e 100%);
	background-image: -moz-linear-gradient(bottom, #1f263c 0%, #0c0c1e 100%);
	background-image: -o-linear-gradient(bottom, #1f263c 0%, #0c0c1e 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #1f263c), color-stop(1, #0c0c1e));
	background-image: -webkit-linear-gradient(bottom, #1f263c 0%, #0c0c1e 100%);
	background-image: linear-gradient(to top, #1f263c 0%, #0c0c1e 100%);
	-webkit-box-shadow: 0 0 10px 2px #777;
	-moz-box-shadow: 0 0 10px 2px #777;
	box-shadow: 0 0 10px 2px #777;
}

#footer div.container {
	width: 980px;
	margin: 0 auto;
}

#footer h3 {
	margin-bottom: 20px;
	color: #868da3;
	text-shadow: 1px 1px 1px Black;
}

#footer ul {
	margin-top: 20px;
	list-style: none;
}

#footer li {
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #333442;
}

#footer a {
	color: #747b90;
	text-decoration: none;
	text-shadow: 1px 1px 1px Black;
}

#footer a:hover, #footer li a:focus, #footer li a:active {
	color: White;
}

#footer li a:before {
	content: "";
	float: left;
	width: 16px;
	height: 12px;
	margin: 1px 8px 0 0;
	background: url('http://www.fontriver.com/i/1.jpg');
	-moz-opacity:.70;
	filter:alpha(opacity=70);
	opacity:.70;
}

#footer li a.on:before {
	-moz-opacity: 1;
	filter: alpha(opacity=100);
	opacity: 1;
}

#footer .en a:before {
	background-position: 0 -196px;
}

#footer .de a:before {
	background-position: -18px -196px;
	
}

#footer .fr a:before {
	background-position: -36px -196px;
}

#footer .es a:before {
	background-position: -54px -196px;
}

#footer .pt a:before {
	background-position: -72px -196px;
}

#footer .it a:before {
	background-position: -90px -196px;
}

#footer .ru a:before {
	background-position: -108px -196px;
}

#footer .tr a:before {
	background-position: -126px -196px;
}

#footer .cz a:before {
	background-position: -144px -196px;
}

#footer .pl a:before {
	background-position: -162px -196px;
}

#footer .jp a:before {
	background-position: -180px -196px;
}

#footer .cn a:before {
	background-position: -198px -196px;
}

#footer .in a:before {
	background-position: -216px -196px;
}

#footer .facebook a:before, #footer .twitter a:before, #footer .googleplus a:before, #footer .feed a:before, #footer .submit a:before, #footer .contact a:before, #footer .advertise a:before, #footer .privacy a:before {
	margin-top: 0;
	height: 16px;
}

#footer .facebook a:before {
	background-position: -234px -194px;
}

#footer .twitter a:before {
	background-position: -250px -194px;
}

#footer .googleplus a:before {
	background-position: -266px -194px;
}

#footer .feed a:before {
	background-position: -282px -194px;
}

#footer .submit a:before {
	background-position: -298px -194px;
}

#footer .contact a:before {
	background-position: -314px -194px;
}

#footer .advertise a:before {
	background-position: -330px -194px;
}

#footer .privacy a:before {
	background-position: -346px -194px;
}





#sites {
	float: left;
	display: block;
	width: 370px;
	margin: 35px 0 0 0;
}

#sites ul {
	color: #c5c0b0;
}

#sites li {
	float: left;
	margin: 1px;
	padding: 0;
	border: 0;
}

#sites li a {
	display: block;
	width: 100px;
	margin-right: 15px;
	padding: 7px 0 7px 0;
	border-bottom: 1px solid #333442;
}

#sites li.current a {
	color: White;
	background: #31364a;
	font-weight: bold;
}

#sites li.current a:before {
	-moz-opacity: 1;
	filter: alpha(opacity=100);
	opacity: 1;
}






#ulinks {
	float: right;
	width: 220px;
	margin: 35px 70px 0 0;
}

#ulinks li a {
	display: block;
	width: 220px;
	padding: 1px;
}

#follow {
	float: right;
	width: 220px;
	height: 243px;
	margin: 35px 0 0 0;
}

#follow li a {
	display: block;
	width: 220px;
	padding: 1px;
}

#copy-footer {
	height: 110px;
	color: #777;
	background: Black;
	border-top: 1px solid #3a3e4c;
}

#copy-footer div.container {
	width: 980px;
	margin: 0 auto;
	padding: 15px 0;
	text-align: center;
}

#small-logo {
	display: block;
	width: 117px;
	height: 20px;
	margin: 0 auto 10px auto;
	background: url('http://www.fontriver.com/i/1.jpg') -565px -162px no-repeat;
}

#copy-footer p {
	margin-bottom: 3px;
}

/* ----= FOOTER DIVS END =-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
